Ubuntu

Bugs : kde4libs in Ubuntu

There are currently no open bugs.

"kde4libs" versions published in Ubuntu

Trusty (4:4.13.0-0ubuntu1): main/libs
Saucy-updates (4:4.11.5-0ubuntu0.1): main/libs
Saucy (4:4.11.2-0ubuntu2): main/libs
Quantal-updates (4:4.9.5-0ubuntu0.2): main/libs
Precise-updates (4:4.8.5-0ubuntu0.2): main/libs
Quantal-security (4:4.9.5-0ubuntu0.2): main/libs
Precise-security (4:4.8.5-0ubuntu0.2): main/libs
Quantal (4:4.9.2-0ubuntu3): main/libs
Precise (4:4.8.2-0ubuntu1): main/libs
Lucid-updates (4:4.4.5-0ubuntu1.2): main/libs
Lucid-security (4:4.4.5-0ubuntu1.2): main/libs
Lucid (4:4.4.2-0ubuntu4): main/libs